Computerhilfen.de Logo
Forum
Tipps
News

icq 5.1 client zu alt nur icq 6 geht

hi bei mir geht icq 5.1 nicht mehr jedes mal wenn ich mich einloggen will muss ich es aktualisieren zu icq 6 das will ich aber nicht... habe QIP und Pidgin schon ausprobiert da wird mir aber auch gesagt das der client zu alt ist obwohl ich den neusten runtergeladen habe... danke schonmal für die hilfe



Antworten zu icq 5.1 client zu alt nur icq 6 geht:

"edit" Icq 6 geht... aber dat will ich ja nich ^^

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Warum denn kein ICQ 6?

hallo,

das problem ist heute weit verbreitet! andere clients wie QIP funktionieren auch nicht.

das update von icq 5.1 kannst du damit verhindern:
http://murb.com/index.php?page_id=498
dann sollte es gehen

gruß

PS: kann das mit icq5 verstehen! ist echt nicht gut

danke werds gleich mal ausprobieren... icq 6 ist mir zu unübersichtlich... 5.1 und qip ist meiner meinung nach einfach das beste

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

« icq klappt vorne und hinten nicht mehrProblem mit älteren ICQ Versionen (5.1) ? Hier lesen! »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!